<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<div style="width: 700px;background-color: grey">
	<table border="0">
		<tr>
			<td><img src="img/mando2.png" alt="" width="100px"></td>
			
			<th colspan="3">Zona tv</th>
			
			<td align="right"><img src="img/mando.png" alt="" width="100px"></td>
		</tr>
		<tr>
			
			<td colspan="5">Bienvenido a mi seccion televisiva. Desde aqui podras acceder a todos los canales de television nacional asi como a las series mas importantes del momento.</td>
			
		</tr>
		<tr>
			<td colspan="5" style="height: 70px"></td>
		</tr>
		<tr>
			<td align="center" colspan="2">Series Nacionales</td>
			<td></td>
			<td align="center" colspan="2">Series Extranjeras</td>
		</tr>
		<tr>
			<td colspan="5" style="height: 25px"></td>
		</tr>
		<tr align="center">
			<td><img src="img/cuentame.PNG" alt="" width="150px"></td>
			<td><img src="img/elInternado.PNG" alt="" width="150px"></td>
			<td style="width: 300px"></td>
			<td><img src="img/lost.PNG" alt="" width="150px"></td>
			<td><img src="img/csi.PNG" alt="" width="150px"></td>
		</tr>
		<tr align="center">
			<td><img src="img/aquiNo.PNG" alt="" width="150px"></td>
			<td><img src="img/personajes.PNG" alt="" width="150px"></td>
			<td></td>
			<td><img src="img/house.PNG" alt="" width="150px"></td>
			<td><img src="img/senoras.PNG" alt="" width="150px"></td>
		</tr>
		<tr>
			<td colspan="5" style="height: 65px"></td>
		</tr>
		<tr>
			
			<td></td>
			<td style="width: 15%" align="center" colspan="3">Canales Nacionales</td>
			<td></td>
			
		</tr>
		<tr>
			
			<td colspan="5">
				<table border="0" width="100%">
					<tr align="center">
							<td><img src="img/la1.bmp"></td>
							<td><img src="img/la2.bmp"></td>
							<td><img src="img/a3.bmp"></td>
							<td><img src="img/cuatro.bmp"></td>
							<td><img src="img/t5.bmp"></td>
							<td><img src="img/sexta.bmp"></td>
					</tr>
				</table>
			</td>
			
		</tr>
	</table>
	</div>
</body>
</html>